scaffold:
  copyright:
    from: 2024
  home:
    icon: 'heroicons:home'
    link: '/[locale]/[variant]'
    text: '${business.name}'
  mobile:
    open:
      icon: 'heroicons:bars-3'
    close:
      icon: 'heroicons:x-mark'
  legal:
    - link: '/[locale]/legal#imprint'
      text:
        $de: Impressum
        $en: Imprint
    - link: '/[locale]/legal#privacy'
      text:
        $de: Datenschutz
        $en: Privacy
    - link: '/[locale]/legal#accessibility'
      text:
        $de: Barrierefreiheit
        $en: Accessibility
  pages:
    - link: 'apartments'
      text:
        $de: Apartments & Preise
        $en: Apartments & Prices
    - link: 'book'
      text:
        $de: Buchen
        $en: Book
    - link: 'contact'
      text:
        $de: Kontakt
        $en: Contact